0
Fixed

Can't build documentation in Unity 2018.1.0b6

Painfroi 4 years ago updated by Lazlo Bonin (Lead Developer) 3 years ago 3

Upgraded my unity from 2017 to 2018.1.0b6.

Can't build documentation anymore. Everything else works fine.

6befe263-0116-47bd-b67a-45f2641fd866.txt

Bolt Version:
Unity Version:
Platform(s):
Scripting Backend:
.NET Version (API Compatibility Level):

Hi Painfroid,

Sorry for the late reply on this. I haven't had much time to test on 2018 beta yet, but I'll have a look when it releases as a stable version. In the mean time, Bolt can function properly without custom documentation generation, don't worry!

Fixed

I believe this should be fixed in v.1.4 now that Bolt properly references the modularized Unity assemblies.

I am also forcing a solution sync before generating the documentation, which should help alleviate any out-of-sync issues.